<template>
  <svg viewBox="0 0 17 13" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M1.5 6.75H14.5"
      stroke="white"
      stroke-width="2"
      stroke-linecap="round"
    />
    <path
      d="M8.5 1.25L14.5 6.75L8.5 11.75"
      stroke="white"
      stroke-width="2"
      stroke-linecap="round"
    />
  </svg>
</template>
